.whatsapp{
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 2%;
    cursor:pointer;
}

.wp{
    text-align:center;
}

.wp-icon{
    color: green;
    font-size: 100px;
}

.wp-text{
    font-weight: 700;
}

.services-title{
    text-align: center;
    margin-top: 4%;
    padding-bottom: 2%;
    padding-top: 2%;
    background-color: gainsboro;
    margin-bottom: 4%;
}

.card-header{
    background-color: darkblue;
}

.btn-link{
    color: #fff;
}

.btn-link:hover{
    text-decoration: none !important;
}

@media (max-width:600px){
    
    .wp-icon{
        font-size: 80px;
    }
    
    .wp-text{
        font-size:12px;
        font-weight:900;
    }
    
    .img-1{
        margin-left: -3px !important;
    }
    
    .img-2{
        margin-left: -32px !important;
    }
    
    .new-img{
        margin-top:2rem;
        width:340px;
    }
}